/* help manual component, write logic of help manual module in this class */
var helpManual = new Component("helpManual");
app.registerComponent(helpManual);
helpManual.on( "load", function(){
	app.doAjaxRequest = true;
	return helpManual.render("helpManual.html", "mainContent"); 
});